@font-face {
    font-family: 'IcoMoon';
    src: local('IcoMoon'), url(../../fonts/icomoon.ttf) format('truetype');
}

.chat-bot-container .minister-contact-card-container .minister-header {
    margin-left: 10px;
    align-self: center;
    flex: 2;
}

.chat-bot-container .minister-contact-card-container .minister-name {
    font-weight: bold;
}

.chat-bot-container .minister-contact-card-container .icon-item {
    font-family: IcoMoon;
    justify-self: end;
}

.chat-bot-container .minister-contact-card-container .minister-summary {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}

.chat-bot-container .minister-contact-card-container .minister-photo-container .minister-photo {
    width: 100%;
    height: auto;
}

.chat-bot-container .minister-contact-card-container .minister-photo-container {
    flex: 1;
}

.chat-bot-container .minister-contact-card-container .minister-details-row {
    display: flex;
    flex-direction: row;
}

.chat-bot-container .minister-contact-card-container .minister-details-row .minister-details-item {
    margin-left: 10px;
}

